#apDiv4 {
	position:absolute;
	width:482px;
	height:343px;
	z-index:2;
	left: 314px;
	top: 190px;
}
#prods {
	position:absolute;
	width:548px;
	height:186px;
	z-index:2;
	left: 390px;
	top: 260px;
	background-color: #c6d475;
	background-repeat: no-repeat;
	visibility: hidden;
}
#apDiv3 {
	position:inherit;
	width:676px;
	height:295px;
	z-index:2;
	left: 256px;
	top: 109px;
	float: right;
}
#apDiv5 {
	position:static;
	width:800px;
	height:157px;
	z-index:3;
	background-image: url(images/jarsall.png);
	left: 68px;
	top: 638px;
	background-repeat: no-repeat;
	background-position: right bottom;
	visibility: visible;
	clear: both;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	color: #903;
	background-color: #BDC4A4;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	min-width: 900px;
}
#contact {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #99ab03;
	height: 333px;
	width: 296px;
	position: absolute;
	left: 262px;
	top: 197px;
	padding: 22px;
	color: #FFF;
	font-size: x-small;
	background-image: url(images/jars2a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	-webkit-box-shadow: 10px 10px 25px #000;
	-moz-box-shadow: 10px 10px 25px #000;
	font-weight: bold;
	visibility: hidden;
}
#close {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color: #fff;
	float: left;
	text-decoration: underline;
	cursor: auto;
}
#apDiv1 {
	position:relative;
	width:auto;
	height:79px;
	z-index:1;
	left: 0px;
	top: 0px;
	background-image: url(images/steffbottom.jpg);
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
#apDiv2 {
	position:absolute;
	width:137px;
	height:250px;
	z-index:1;
	left: 174px;
	top: 517px;
	background-image: url(images/dukkah.png);
	background-repeat: no-repeat;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #666666;
	background-image: url(images/bkggrey.jpg);
	margin-left: 0px;
	margin-top: 12px;
}
.twoColFixLt #container {
	width: 90%; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 777px;
	background-color: #FFF;
	background-image: url(images/bkggreeen.jpg);
	min-width: 900px;
	-webkit-box-shadow: 10px 10px 25px #000;
	-moz-box-shadow: 10px 10px 25px #000;
}
.twoColFixLt #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 157px;
	position: relative;
	top: 177px;
	height: 600px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
	left: 2px;
	clear: none;
	background-image: url(images/dukkahpastasce.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.twoColFixLt #mainContent {
	margin-right: 122;
	margin-bottom: 0;
	margin-left: 187px;
	padding-top: 5px;
	padding-right: 22px;
	padding-bottom: 20px;
	padding-left: 0px;
	top: 175px;
	position: relative;
	background-position: right bottom;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	line-height: 12px;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#head {
	font-family: Verdana, Geneva, sans-serif;
	height: 170px;
	width: auto;
	background-color: #FFF;
	background-image: url(images/steffenheaderr2011d.png);
	background-repeat: no-repeat;
	border-bottom-width: medium;
	border-bottom-style: ridge;
	border-bottom-color: #F60;
	padding-right: 12px;
	float: none;
	clear: none;
}
#welc {
	background-color: #FFF;
	-webkit-box-shadow: 10px 10px 25px #eeeeee;
	-moz-box-shadow: 10px 10px 25px #eeeeee;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: thin solid #CCC;
	vertical-align: middle;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#col1 {
	float: left;
	height: 222px;
	width: 200px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#col2 {
	float: right;
	height: 222px;
	width: 62%;
	padding: 12px;
	background-image: url(images/booknoug3a.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.clear {
	clear: both;
	height: 12px;
}
body {
	background-color: #DCDCDC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #A10000;
	background-image: url(images/bkgfrontolive.jpg);
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #900;
}

a {
	color: #3366CC;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
	line-height: 30px;
  background-color: #006666;
	color: #DCDCDC;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #006666;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-color: #006666;
  color: #DCDCDC;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
}

.titlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
	font-family: sscont;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}
.list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 18px;
}
#sdsd {
	float: right;
	height: 37px;
	width: 400px;
	text-align: right;
	clear: right;
	font-family: Verdana, Geneva, sans-serif;
}
#table1 {
	width: 370px;
	float: left;
	clear: none;
}
.twoColFixLt #container #head #mainContent #table1 table {
	font-family: Verdana, Geneva, sans-serif;
}
.twoColFixLt #container #head #apDiv5 {
	background-image: url(images/jarsall.png);
	background-repeat: no-repeat;
}
#apDiv6 {
	font-family: Verdana, Geneva, sans-serif;
}
